
/* Height */
"2vZ-2c-8wR.title" = "الارتفاع";

/* Width */
"6YA-1k-c4i.title" = "العرض";

/* 1× */
"7MQ-97-qpN.title" = "١×";

/* Presets */
"7q6-Wq-sgh.title" = "الإعدادات المسبقة";

/* Copy Presets */
"IFu-Xu-alF.title" = "نسخ الإعدادات المسبقة";

/* Height */
"LHK-co-icn.title" = "الارتفاع";

/* Source Size */
"N5T-eo-bW9.title" = "حجم المصدر";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "أضف لون";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "إزالة اللون";

/* OK */
"fKW-tq-5He.title" = "موافق";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "٣×";

/* Cancel */
"nUS-Mu-us5.title" = "إلغاء";

/* Paste Presets */
"ocD-iM-rV4.title" = "لصق الإعدادات المسبقة";

/* Name */
"p9N-JG-TsZ.title" = "اسم";

/* 2× */
"rPx-R4-Bpv.title" = "٢×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "مجموعة خارجية";
